Bug #1574

Add support for ESX 5.1

Added by Tino Vázquez over 8 years ago. Updated almost 8 years ago.

Status:ClosedStart date:10/23/2012
Priority:NormalDue date:
Assignee:Tino Vázquez% Done:

0%

Category:-
Target version:Release 4.0
Resolution:fixed Pull request:
Affected Versions:OpenNebula 3.8

Description

Libvirt doesn't support it yet.

History

#1 Updated by Ruben S. Montero almost 8 years ago

  • Status changed from New to Closed
  • Target version set to Release 4.0
  • Resolution set to fixed

Also available in: Atom PDF